D:/Trash/es/test/projects/android-studio/app/.cxx/cmake/debug/x86/CMakeFiles/edit_cache.dir
D:/Trash/es/test/projects/android-studio/app/.cxx/cmake/debug/x86/CMakeFiles/basics-gaming.dir
D:/Trash/es/test/projects/android-studio/app/.cxx/cmake/debug/x86/CMakeFiles/basics-base.dir
D:/Trash/es/test/projects/android-studio/app/.cxx/cmake/debug/x86/CMakeFiles/native.dir
D:/Trash/es/test/projects/android-studio/app/.cxx/cmake/debug/x86/CMakeFiles/basics-opengles.dir
D:/Trash/es/test/projects/android-studio/app/.cxx/cmake/debug/x86/CMakeFiles/basics-png.dir
D:/Trash/es/test/projects/android-studio/app/.cxx/cmake/debug/x86/CMakeFiles/rebuild_cache.dir
